/* datepicker Style */
.ui-datepicker {
	width:270px;
	padding:0;
	display:none;
	border:0;
}
.ui-widget.ui-widget-content {
	border:0;
	border-radius:4px;
	overflow:hidden;
	background:#fff;
	box-shadow:0 0 8px rgba(0,0,0,0.3);
	background: #333;
}
.ui-datepicker .ui-widget-header {
	position:relative;
	padding:6px 0;
	border:0;
	color:#fff;
	border-radius:0;
	background:#333;
}
.ui-datepicker select {
	border:0 !important;
}
.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year {
	width:75px;
	height:26px !important;
	line-height:26px !important;
	margin:0 4px;
	padding:0 6px;
	border:0;
	border-radius:3px;
	color:#fff;
	font-size:16px !important;
	font-weight:700;
	box-sizing:border-box;
	background-color:transparent !important;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	/* 화살표 없애기 */
}
.ui-datepicker select::-ms-expand {
	display:none;
	/* 화살표 없애기 for IE10,11*/
}
.ui-datepicker .ui-datepicker-title {
	line-height:1.8em;
	text-align:center;
	margin:0px 2.3em;
	font-size:14px;
	font-weight:700;
	letter-spacing:0;
}
.ui-datepicker-title .ui-datepicker-year option,.ui-datepicker-title .ui-datepicker-month option {
	background:#fff;
	color:#363650;
}
.ui-datepicker-title .ui-datepicker-year {
}
.ui-datepicker-title .ui-datepicker-month {
}
.ui-datepicker .ui-datepicker-calendar {
	position:relative;
	width:100%;
	margin:0 auto;
	box-shadow:none;
	border-radius:0;
	background:#333;
}
.ui-datepicker-calendar thead {
	display:inline-block;
	height:40px;
}
.ui-datepicker-calendar thead tr {
	position:absolute;
	top:0;
	left:0;
	right:0;
	line-height:40px;
	border-bottom: 1px solid #222;
	background:#333;
}
.ui-datepicker-calendar thead th {
	float:left;
	display:block;
	padding:0;
	width:14.2857%;
	color:#fff;
	font-size:14px;
	letter-spacing:1px;
	text-align:center;
}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next {
	position:absolute;
	top:5px;
	width:1.8em;
	height:1.8em;
	cursor:pointer
}
.ui-datepicker .ui-datepicker-prev {
	left:5px;
}
.ui-datepicker .ui-datepicker-prev.ui-state-hover {
	background:rgba(0,0,0,0.1);
	border:0;
}
.ui-datepicker .ui-datepicker-prev .ui-icon:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    display: inline-block;
	color:#fff;
	content:"\f104";
	vertical-align:middle;
	font:normal normal normal 14px/1 FontAwesome;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
.ui-datepicker .ui-datepicker-next {
	right:5px;
}
.ui-datepicker .ui-datepicker-next.ui-state-hover {
	background:rgba(0,0,0,0.1);
	border:0;
}
.ui-widget-header .ui-icon {
    text-indent: unset;
    background-image: none;
}
.ui-datepicker .ui-datepicker-next .ui-icon::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    display: inline-block;
	color:#fff;
	content:"\f105";
	vertical-align:middle;
	font:normal normal normal 14px/1 FontAwesome;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
.ui-datepicker .ui-state-default {
	display:block;
	border:0;
	border-radius:15px;
	width:30px;
	height:30px;
	line-height:30px;
	padding:0;
	margin:4px auto;
	font-size:14px;
	text-align:center;
	background:#333;
	font-weight:normal;
	color:#fff;
	box-sizing:border-box;
}
.ui-datepicker .ui-state-default.ui-state-hover {
	background:rgba(0,0,0,0.3);
}
.ui-datepicker-today .ui-state-default {
	color:#db1416;
	font-weight:700;
}
.ui-datepicker-current-day .ui-state-default {
	background:#db1416 !important;
	color:#fff;
	font-weight:700;
}
.ui-datepicker-buttonpane {
	overflow:hidden;
	border-top:1px solid #222;
	background:#333;
}
.ui-datepicker-buttonpane button[data-handler="today"] {
	color:#db1416;
	opacity: 0.75;
}
.ui-datepicker-buttonpane button[data-handler="hide"] {
}
/* ie add Style */
.ui-datepicker td,.ui-datepicker th {
	border:0
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float:right;
	cursor:pointer;
	width:auto;
	margin:0.5em 0.2em 0.4em;
	padding:0.2em 0.6em 0.3em;
	overflow:visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float:left;
}
.ui-datepicker .ui-datepicker-prev span,.ui-datepicker .ui-datepicker-next span {
	display:block;
	position:relative;
	left:50%;
	margin-left:-8px;
	top:50%;
	margin-top:-8px;
}
.ui-corner-all {
	border-radius:4px;
}
.ui-icon {
	display:block;
	width:16px;
	height: 16px;
}
/* mobile Responsive */
@media screen and (max-width:480px) {
	.ui-datepicker {
		width:270px !important;
		left:50% !important;
		margin-left: -135px !important;
	}
}